summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMike Frysinger <vapier@gentoo.org>2008-03-19 06:43:06 +0000
committerMike Frysinger <vapier@gentoo.org>2008-03-19 06:43:06 +0000
commit8fb9cbcdf968ae6d8d7ed3ce21b4b4530481acc4 (patch)
treec129b935300831e6aa623c0c390e76b708e6f89e /sys-apps/module-init-tools
parentVersion bump <http://my.opera.com/desktopteam/blog/2008/03/18/happy-easter>. (diff)
downloadgentoo-2-8fb9cbcdf968ae6d8d7ed3ce21b4b4530481acc4.tar.gz
gentoo-2-8fb9cbcdf968ae6d8d7ed3ce21b4b4530481acc4.tar.bz2
gentoo-2-8fb9cbcdf968ae6d8d7ed3ce21b4b4530481acc4.zip
make --version output a little nicer and fix typo in optimized-case: FORCE not FORCE_UPDATE
(Portage version: 2.2_pre2)
Diffstat (limited to 'sys-apps/module-init-tools')
-rwxr-xr-xsys-apps/module-init-tools/files/update-modules-3.4.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/sys-apps/module-init-tools/files/update-modules-3.4.sh b/sys-apps/module-init-tools/files/update-modules-3.4.sh
index 34b7950fe6fc..f0804dc487f2 100755
--- a/sys-apps/module-init-tools/files/update-modules-3.4.sh
+++ b/sys-apps/module-init-tools/files/update-modules-3.4.sh
@@ -52,7 +52,7 @@ while [ -n "$1" ] ; do
-f|--force|force) FORCE="true";;
-v|--verbose) ((VERBOSE+=1));;
-d|--debug) ((DEBUG+=1));;
- -V|--version) exec echo "${argv0}: $Revision: 1.2 $ $Date: 2008/03/19 06:38:09 $";;
+ -V|--version) exec echo "${argv0}$Revision: 1.3 $ $Date: 2008/03/19 06:43:06 $";;
-h|--help)
cat <<-EOF
Usage: update-modules [options]
@@ -105,7 +105,7 @@ export LC_COLLATE="C"
#
# Let's check the optimal case first: nothing to do
#
-if ! ${FORCE_UPDATE} ; then
+if ! ${FORCE} ; then
if [ ! -d "./etc/modules.d" ] ; then
if [ ! -d "./etc/modprobe.d" ] ; then
veinfo "No /etc/modules.d or /etc/modprobe.d dir; Nothing to do!"